Skip to content

Remove user assignment from a chat

DELETE
/openapi/chat/assignuser/{chatId}/{userId}
curl --request DELETE \
--url https://open-api.replyco.com/openapi/chat/assignuser/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0 \
--header 'Authorization: Bearer <token>'

Removes the assigned user from a chat, making it unassigned. The chat remains but will show as unassigned in the queue.

chatId
required
string format: uuid

Chat ID to remove user from

userId
required
string format: uuid

User ID to remove from the chat assignment

User assignment was successfully removed

User is not authenticated or authorized

Chat or user ID was not found